/*
Theme Name: Naila Child Theme
Theme URI: http://themetrademark.com/demo/naila
Description: This is child theme of naila
Author: Vergatheme
Author URI: http://themetrademark.com
Template: naila
Version: 1.0
Text Domain:  naila-child
*/
@import url("../naila/style.css");

/* For Quality Reliable Automatic Gates - Contact Auto Gates Direct now!important */

.section-title p{padding: 0px 100px;}
.home .single-blog h5{display:none;}
#download {background-position: 0% -324.4px;}
.about-text h2{text-transform: initial;}
.call-to-area-text p {text-transform: inherit;}
.portfolio_section{text-align: center;}